#contact {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 40px;
}

.contact-text {
    flex: 1;
    background-color:bisque;
    padding-left: 10px;
}
.contact-text li a{
    text-decoration: none;
    color: inherit;
}

.contact-map {
    flex: 1;
    width: 100%;
    box-shadow: 0px 10px 15px 10px rgba(0,0,0, 0.3);
}

#map {
    height: 300px;
    width: 100%;
    display: block;
    position: relative;
    /* Zeer belangrijk voor de marker positie */
    overflow: hidden;
}

/* Zorg dat het op mobiel wel onder elkaar komt */
@media (max-width: 768px) {
    #contact {
        flex-direction: column;
    }
}